features:
  primary:
    - name: "Visually differentiate blocked issues on issue boards"
      available_in: [starter, premium, ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/project/issue_board.html#blocked-issues'
      image_url: '/images/12_8/blocking-issue-icon.png'
      reporter: mjwood
      stage: plan
      categories:
        - "Issue Tracking"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/34723/'
      description: |
        Blocked issues need attention! Being able to differentiate which issues are blocked while looking at your issue board makes it easier than ever to identify what may be slowing down your team. Remove blockers, and enable your team to run more efficiently than ever!
